<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>smokeL.xml</path>
    <offsets>
      <x-m>  0.480 </x-m>
      <y-m> -2.356 </y-m>
      <z-m> -0.654 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>smokeR.xml</path>
    <offsets>
      <x-m>  0.480 </x-m>
      <y-m>  2.356 </y-m>
      <z-m> -0.654 </z-m>
    </offsets>
  </model>

</PropertyList>
